{
  "page.title.challenge": "Испытание",
  "author.createdBy": "Создано",
  "buttons.email": "Email subscription",
  "buttons.star": "Дать звезду",
  "buttons.sponsor": "Спонсор",
  "buttons.clipboardCopy": "Copied!",
  "404.text": "Страница не найдена. Проверьте URL-адрес или воспользуйтесь строкой поиска.",
  "challenge.footer.note": "Примечание",
  "challenge.footer.running": "Запустите проект, выполнив команду:",
  "challenge.footer.start": "Название вашего PR должно начинаться со слов",
  "challenge.footer.reminder": "Не забудьте",
  "challenge.footer.communityAnswers": "Решения сообщества",
  "challenge.footer.authorAnswer": "Решение автора",
  "challenge.footer.blogPost": "Статья",
  "challenge.footer.video": "Video",
  "challenge.footer.gettingStarted.title": "Чтобы пройти это испытание, прочитайте:",
  "challenge.footer.gettingStarted.link": "Первые шаги",
  "challenge.footer.upvoteAnswer": "You can upvote an answer with a 👍 if you like it",
  "subscription.button": "Subscribe",
  "subscription.email": "username@gmail.com",
  "subscription.note.title": "Notes",
  "subscription.note.description": "This email will only be used for sending new challenges updates"
}
